./games/zoom, Plays Infocom-compatible games, with graphics support

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.5nb4, Package name: zoom-1.1.5nb4, Maintainer: pkgsrc-users

Zoom is a Z-Code interpreter (used in the Infocom text adventures
and adventures compiled by inform) with support for version 3-8,
including v6 graphics.


Required to run:
[graphics/png] [fonts/t1lib] [fonts/fontconfig] [fonts/Xft2]

Required to build:
[pkgtools/x11-links] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:

SHA1: 67bebc7b14e1380a848277aa582921ceac5bfb1e
RMD160: 9636dacc3a3f29d3bbb5a218eb579b13d90703dc
Filesize: 2133.885 KB

Version history: (Expand)


CVS history: (Expand)


   2018-08-22 11:48:07 by Thomas Klausner | Files touched by this commit (3558)
Log message:
Recursive bump for perl5-5.28.0
   2018-03-12 12:18:01 by Thomas Klausner | Files touched by this commit (2155)
Log message:
Recursive bumps for fontconfig and libzip dependency changes.
   2018-01-07 20:17:57 by Roland Illig | Files touched by this commit (2)
Log message:
Moved documentation from share/doc/html/zoom to share/doc/zoom.

share/doc/html has been deprecated since about 10 years.

Bumped PKGREVISION.
   2018-01-01 23:30:04 by Roland Illig | Files touched by this commit (537)
Log message:
Sort PLIST files.

Unsorted entries in PLIST files have generated a pkglint warning for at
least 12 years. Somewhat more recently, pkglint has learned to sort
PLIST files automatically. Since pkglint 5.4.23, the sorting is only
done in obvious, simple cases. These have been applied by running:

  pkglint -Cnone,PLIST -Wnone,plist-sort -r -F
   2016-07-09 08:39:18 by Thomas Klausner | Files touched by this commit (1068) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.0 for everything mentioning perl.
   2015-11-03 21:57:10 by Alistair G. Crooks | Files touched by this commit (350)
Log message:
Add SHA512 digests for distfiles for games category

Problems found locating distfiles:
	Package blokus: missing distfile blokus-1.1.tar.gz
	Package crossfire-client: missing distfile crossfire-client-images-1.11.0.tar.gz
	Package dungeon: missing distfile dungeon-gdt-glk.tar.gz
	Package gate88: missing distfile Gate88_Mar19_05.tar.gz
	Package gnuchess4: missing distfile gnuchess-4.0.pl80.tar.gz
	Package ioquake3-pk3: missing distfile quake3-latest-pk3s.zip
	Package rollemup: missing distfile Rollemup.tar.gz
	Package tscp: missing distfile tscp181.zip
	Package xbat: missing distfile xev111.tar.gz
	Package xgalaga: missing distfile xgalaga-2.0.34.tar.gz
	Package xrick: missing distfile xrick-021212.tgz
	Package xskat: missing distfile xskat-cards.tar.gz

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-07-28 00:24:51 by Thomas Klausner | Files touched by this commit (6) | Package updated
Log message:
Update to 1.1.5, provided by Benedek Gergely on pkgsrc-users.
While here, add comments to patches.

Changelog not found, author doesn't seem to believe in it.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.